-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/retardcheck/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Alerts"] = "Alerts"
Ld["Alert Sound"] = "Alert Sound"
Ld["Always Chat"] = "Always Chat"
Ld["Arcane Intel"] = "Arcane Intel"
Ld["Armor Type"] = "Armor Type"
Ld["Aspect"] = "Aspect"
Ld["Aura"] = "Aura"
Ld["Auto-check interval"] = "Auto-check interval"
Ld["Automated Checks"] = "Automated Checks"
Ld["Bad enchant"] = "Bad enchant"
Ld["Bad Item Stats"] = "Bad Item Stats"
Ld["Bad weapon imbue "] = "Bad weapon imbue "
Ld["Battle/Commanding Shout"] = "Battle/Commanding Shout"
Ld["Battleground"] = "Battleground"
Ld["Belt Buckle"] = "Belt Buckle"
Ld["Blessing"] = "Blessing"
Ld["Boss Target"] = "Boss Target"
Ld["Buff Checks"] = "Buff Checks"
Ld["Buff Duration"] = "Buff Duration"
Ld["Cata Epic Gems"] = "Cata Epic Gems"
Ld["charges remaining"] = "charges remaining"
Ld["Chat Alert"] = "Chat Alert"
Ld["Check"] = "Check"
Ld["Check if you're retarded during ready checks"] = "Check if you're retarded during ready checks"
Ld["Check if you're retarded when entering an instance"] = "Check if you're retarded when entering an instance"
Ld["Check if you're retarded when you first target a boss"] = "Check if you're retarded when you first target a boss"
Ld["Check now to see if you are retarded"] = "Check now to see if you are retarded"
Ld["Check that armor type is class-appropriate for armor specialization"] = "Check that armor type is class-appropriate for armor specialization"
Ld["Config"] = "Config"
Ld["Congratulations - You're (probably) not a retard!"] = "Congratulations - You're (probably) not a retard!"
Ld["Conjured Water"] = "Conjured Water"
Ld["DAMAGER"] = "Dps"
Ld["Dark Intent"] = "Dark Intent"
Ld["Death Knight"] = "Death Knight"
Ld["Debug"] = "Debug"
Ld["Detected %i failures for %s"] = "Detected %i failures for %s"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["DK Runeforge"] = "DK Runeforge"
Ld["Druid"] = "Druid"
Ld["Earth Shield"] = "Earth Shield"
Ld["Empty Glyph Slots"] = "Empty Glyph Slots"
Ld["Empty Slot"] = "Empty Slot"
Ld["Empty Socket"] = "Empty Socket"
Ld["Expertise"] = "Expertise"
Ld["Expertise Over Cap"] = "Expertise Over Cap"
Ld["Fail Buffs"] = "Fail Buffs"
Ld["Fishing Pole"] = "Fishing Pole"
Ld["Flask"] = "Flask"
Ld["Focus Magic"] = "Focus Magic"
Ld["for options"] = "for options"
Ld["Fortitude"] = "Fortitude"
Ld["Gear Checks"] = "Gear Checks"
Ld["Gem Quality"] = "Gem Quality"
Ld["General"] = "General"
Ld["Group only"] = "Group only"
Ld["HEALER"] = "Healer"
Ld["Healthstone"] = "Healthstone"
Ld["Horn of Winter"] = "Horn of Winter"
Ld["Hunter"] = "Hunter"
Ld["Ignore shoulder enchant"] = "Ignore shoulder enchant"
Ld["Inner Fire/Will"] = "Inner Fire/Will"
Ld["Inspect"] = "Inspect"
Ld["Inspect Window"] = "Inspect Window"
Ld["Instance Only"] = "Instance Only"
Ld["Item Durability"] = "Item Durability"
Ld["Item Enchant"] = "Item Enchant"
Ld["Item Ilvl"] = "Item Ilvl"
Ld["Left Click"] = "Left Click"
Ld["Level %d target"] = "Level %d target"
Ld["(Low duration)"] = "(Low duration)"
Ld["Mage"] = "Mage"
Ld["Magical Armor"] = "Magical Armor"
Ld["Mana Gem"] = "Mana Gem"
Ld["Mark of the Wild"] = "Mark of the Wild"
Ld["Maximum dodge chance to allow"] = "Maximum dodge chance to allow"
Ld["Maximum expertise over dodge cap to allow"] = "Maximum expertise over dodge cap to allow"
Ld["Maximum melee hit over cap to allow"] = "Maximum melee hit over cap to allow"
Ld["Maximum melee miss chance to allow"] = "Maximum melee miss chance to allow"
Ld["Maximum PvP resilience to allow"] = "Maximum PvP resilience to allow"
Ld["Maximum PvP spell penetration to allow"] = "Maximum PvP spell penetration to allow"
Ld["Maximum ranged hit over cap to allow"] = "Maximum ranged hit over cap to allow"
Ld["Maximum ranged miss chance to allow"] = "Maximum ranged miss chance to allow"
Ld["Maximum spell hit over cap to allow"] = "Maximum spell hit over cap to allow"
Ld["Maximum spell miss chance to allow"] = "Maximum spell miss chance to allow"
Ld["Max Level"] = "Max Level"
Ld["Melee Hit"] = "Melee Hit"
Ld["Melee Hit Over Cap"] = "Melee Hit Over Cap"
Ld["Meta Gem Active"] = "Meta Gem Active"
Ld["Middle Click"] = "Middle Click"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Minimum equipped item level to allow"] = "Minimum equipped item level to allow"
Ld["Minimum item durability percentage to allow"] = "Minimum item durability percentage to allow"
Ld["Minimum minutes remaining on thrown weapon poison to allow"] = "Minimum minutes remaining on thrown weapon poison to allow"
Ld["Minimum minutes remaining on weapon imbue to allow"] = "Minimum minutes remaining on weapon imbue to allow"
Ld["Minimum minutes remaining on weapon poison to allow"] = "Minimum minutes remaining on weapon poison to allow"
Ld["Minimum number of charges remaining to allow"] = "Minimum number of charges remaining to allow"
Ld["Minimum number of minutes between automatic checks"] = "Minimum number of minutes between automatic checks"
Ld["Minimum time remaining in minutes to consider the buff valid"] = "Minimum time remaining in minutes to consider the buff valid"
Ld["Miss allowance"] = "Miss allowance"
Ld["Missing Blacksmith Socket"] = "Missing Blacksmith Socket"
Ld["Missing weapon imbue on"] = "Missing weapon imbue on"
Ld["New Instance"] = "New Instance"
Ld["Only check buffs inside instances"] = "Only check buffs inside instances"
Ld["Only perform automatic checks on max level characters"] = "Only perform automatic checks on max level characters"
Ld["Only stealth check group members"] = "Only stealth check group members"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Over cap"] = "Over cap"
Ld["Over cap allowance"] = "Over cap allowance"
Ld["Paladin"] = "Paladin"
Ld["Perform automatic checks in battlegrounds"] = "Perform automatic checks in battlegrounds"
Ld["Perform automatic checks on automated inspection by other addons"] = "Perform automatic checks on automated inspection by other addons"
Ld["Perform automatic checks on inspection"] = "Perform automatic checks on inspection"
Ld["Pet Summoned"] = "Pet Summoned"
Ld["Play an alert sound when a retard is detected"] = "Play an alert sound when a retard is detected"
Ld["(player only)"] = "(player only)"
Ld["Presence"] = "Presence"
Ld["Priest"] = "Priest"
Ld["Print an alert in chat when a retard is detected"] = "Print an alert in chat when a retard is detected"
Ld["Print to chat whenever a retard check is performed"] = "Print to chat whenever a retard check is performed"
Ld["Profession Enchant"] = "Profession Enchant"
Ld["Profession Gemming"] = "Profession Gemming"
Ld["Profiles"] = "Profiles"
Ld["PvP Gear"] = "PvP Gear"
Ld["Random Sound"] = "Random Sound"
Ld["Ranged Hit"] = "Ranged Hit"
Ld["Ranged Hit Over Cap"] = "Ranged Hit Over Cap"
Ld["Ready Check"] = "Ready Check"
Ld["Ready Check Scan"] = "Ready Check Scan"
Ld["Report"] = "Report"
Ld["Require highest quality gems"] = "Require highest quality gems"
Ld["Requirements Not Met"] = "Requirements Not Met"
Ld["Resilience"] = "Resilience"
Ld["Right Click"] = "Right Click"
Ld["Rogue"] = "Rogue"
Ld["Scanned %d group members, %d failures."] = "Scanned %d group members, %d failures."
Ld["Scanning group members in range..."] = "Scanning group members in range..."
Ld["Scan the group on ready check"] = "Scan the group on ready check"
Ld["Seal"] = "Seal"
Ld["Shadow Buffs"] = "Shadow Buffs"
Ld["Shadow Resist"] = "Shadow Resist"
Ld["Shaman"] = "Shaman"
Ld["Soul Link"] = "Soul Link"
Ld["Soul Shards"] = "Soul Shards"
Ld["Sound"] = "Sound"
Ld["Sound to play when a retard is detected"] = "Sound to play when a retard is detected"
Ld["Spell Hit"] = "Spell Hit"
Ld["Spell Hit Over Cap"] = "Spell Hit Over Cap"
Ld["Spell Penetration"] = "Spell Penetration"
Ld["%s talents with %s group role"] = "%s talents with %s group role"
Ld["Stat Checks"] = "Stat Checks"
Ld["Stealth Inspects"] = "Stealth Inspects"
Ld["Talent Spec"] = "Talent Spec"
Ld["TANK"] = "Tank"
Ld["Tank Stance"] = "Tank Stance"
Ld["Teleport Items"] = "Teleport Items"
Ld["This report was provided by the addon"] = "This report was provided by the addon"
Ld["threshold"] = "threshold"
Ld["Thrown Weapon Poison"] = "Thrown Weapon Poison"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["to run a check"] = "to run a check"
Ld["to scan group members"] = "to scan group members"
Ld["Unspent Pet Talent Points"] = "Unspent Pet Talent Points"
Ld["Unspent Talent Points"] = "Unspent Talent Points"
Ld["Use a randomly-chosen sound"] = "Use a randomly-chosen sound"
Ld["Warlock"] = "Warlock"
Ld["Warrior"] = "Warrior"
Ld["Water/Lightning Shield"] = "Water/Lightning Shield"
Ld["Weapon Imbue"] = "Weapon Imbue"
Ld["Weapon Poison"] = "Weapon Poison"
Ld["Well Fed"] = "Well Fed"


if locale == "frFR" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "deDE" then do end
La["Alerts"] = "Warnungen"
La["Alert Sound"] = "Warnton"
La["Always Chat"] = "Immer Chat"
La["Arcane Intel"] = "Arkane Intelligenz"
La["Armor Type"] = "Rüstungstyp"
La["Aspect"] = "Aspekt"
La["Aura"] = "Aura"
La["Auto-check interval"] = "Intervall zum automatischen Überprüfen"
La["Automated Checks"] = "Automatisiertes Überprüfen"
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
La["Battle/Commanding Shout"] = "Schlacht-/Befehlsruf"
La["Battleground"] = "Schlachtfeld"
La["Belt Buckle"] = "Gürtelschnalle"
La["Blessing"] = "Segen"
La["Boss Target"] = "Boss-Ziel"
La["Buff Checks"] = "Buff-Checks"
La["Buff Duration"] = "Buff-Dauer"
-- La["Cata Epic Gems"] = ""
La["charges remaining"] = "verbleibende Aufladungen"
La["Chat Alert"] = "Chat-Warnung"
La["Check"] = "Überprüfen"
La["Check if you're retarded during ready checks"] = "Während Bereitschafts-Checks überprüfen, ob du ein Volltrottel bist"
La["Check if you're retarded when entering an instance"] = "Beim Betreten einer Instanz überprüfen, ob du ein Volltrottel bist"
La["Check if you're retarded when you first target a boss"] = "Beim ersten Anwählen eines Bosses überprüfen, ob du ein Volltrottel bist"
La["Check now to see if you are retarded"] = "Jetzt überprüfen, ob du ein Volltrottel bist"
La["Check that armor type is class-appropriate for armor specialization"] = "Überprüfen, ob Rüstungstyp zur Klasse passt zwecks Rüstungsspezialisierung"
La["Config"] = "Einstellungen"
La["Congratulations - You're (probably) not a retard!"] = "Herzlichen Glückwunsch - du bist (wahrscheinlich) kein Volltrottel!"
La["Conjured Water"] = "Herbeigezaubertes Wasser"
La["DAMAGER"] = "DD"
La["Dark Intent"] = "Finstere Absichten"
La["Death Knight"] = "Todesritter"
La["Debug"] = "Fehlersuche"
La["Detected %i failures for %s"] = "%i Fails für %s entdeckt"
La["Display minimap icon"] = "Minikarten-Symbol anzeigen"
-- La["DK Runeforge"] = ""
La["Druid"] = "Druide"
La["Earth Shield"] = "Erdschild"
La["Empty Glyph Slots"] = "leere Glyphensockel"
La["Empty Slot"] = "leerer Gegenstandsslot"
La["Empty Socket"] = "leerer Sockel"
La["Expertise"] = "Waffenkunde"
-- La["Expertise Over Cap"] = ""
La["Fail Buffs"] = "Fail-Buffs"
La["Fishing Pole"] = "Angelrute"
La["Flask"] = "Fläschchen"
La["Focus Magic"] = "Magie fokussieren"
La["for options"] = "für Optionen"
La["Fortitude"] = "Seelenstärke"
La["Gear Checks"] = "Ausrüstungs-Check"
La["Gem Quality"] = "Juwelen-Qualität"
La["General"] = "Allgemein"
-- La["Group only"] = ""
La["HEALER"] = "Heiler"
La["Healthstone"] = "Gesundheitsstein"
La["Horn of Winter"] = "Horn des Winters"
La["Hunter"] = "Jäger"
-- La["Ignore shoulder enchant"] = ""
La["Inner Fire/Will"] = "Inneres Feuer/Innerer Wille"
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
La["Instance Only"] = "Nur Instanz"
La["Item Durability"] = "Gegenstandshaltbarkeit"
La["Item Enchant"] = "Gegenstandsverzauberung"
La["Item Ilvl"] = "Gegenstandsstufe"
La["Left Click"] = "Linksklick"
La["Level %d target"] = "Stufe %d Ziel"
La["(Low duration)"] = "(kurze Dauer)"
La["Mage"] = "Magier"
La["Magical Armor"] = "Magische Rüstung"
La["Mana Gem"] = "Manaedelstein"
La["Mark of the Wild"] = "Mal der Wildnis"
La["Maximum dodge chance to allow"] = "Maximale zugelassene Ausweichen-Chance"
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
La["Maximum melee miss chance to allow"] = "Maximale zugelassene Nahkampf-Verfehlungschance"
La["Maximum PvP resilience to allow"] = "Maximale zugelassene PvP-Abhärtung"
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
La["Maximum ranged miss chance to allow"] = "Maximale zugelassene Fernkampf-Verfehlungschance"
-- La["Maximum spell hit over cap to allow"] = ""
La["Maximum spell miss chance to allow"] = "Maximale zugelassene Zauber-Verfehlungschance"
La["Max Level"] = "Höchststufe"
La["Melee Hit"] = "Nahkampf-Trefferwertung"
-- La["Melee Hit Over Cap"] = ""
La["Meta Gem Active"] = "Metasockel aktiv"
-- La["Middle Click"] = ""
La["Minimap Icon"] = "Minikarten-Symbol"
La["Minimum equipped item level to allow"] = "Minimale zugelassene angelegte Gegenstandsstufe"
La["Minimum item durability percentage to allow"] = "Minimale zugelassene Gegenstandshaltbarkeit"
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
La["Minimum minutes remaining on weapon imbue to allow"] = "Minimale zugelassene verbleibende Dauer für Waffenbuffs"
La["Minimum minutes remaining on weapon poison to allow"] = "Minimale zugelassene verbleibende Dauer für Waffengifte"
La["Minimum number of charges remaining to allow"] = "Minimale zugelassene Anzahl Aufladungen"
La["Minimum number of minutes between automatic checks"] = "Minimale Anzahl Minuten zwischen automatischen Überprüfungen"
La["Minimum time remaining in minutes to consider the buff valid"] = "Minimale verbleibende Zeit in Minuten, um den Buff als gültig zu betrachten"
La["Miss allowance"] = "Zugelassene Chance zu verfehlen"
La["Missing Blacksmith Socket"] = "Fehlender Schmiede-Sockel"
La["Missing weapon imbue on"] = "Fehlender Waffenbuff auf"
La["New Instance"] = "Neue Instanz"
La["Only check buffs inside instances"] = "Buffs nur in Instanzen überprüfen"
La["Only perform automatic checks on max level characters"] = "Nur Charaktere auf Höchststufe automatisch überprüfen"
-- La["Only stealth check group members"] = ""
La["Open the configuration GUI"] = "Öffnet das Einstellungs-Interface"
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
La["Paladin"] = "Paladin"
La["Perform automatic checks in battlegrounds"] = "Führe automatische Überprüfungen in Schlachtfeldern durch"
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
La["Pet Summoned"] = "Begleiter beschworen"
La["Play an alert sound when a retard is detected"] = "Spiele einen Warnton bei Entdecken eines Volltrottels"
La["(player only)"] = "(nur Spieler)"
La["Presence"] = "Präsenz"
La["Priest"] = "Priester"
La["Print an alert in chat when a retard is detected"] = "Gebe eine Warnung im Chat aus, wenn ein Volltrottel entdeckt wird"
La["Print to chat whenever a retard check is performed"] = "Gebe im Chat aus, wenn eine Volltrottel-Überprüfung durchgeführt wird"
La["Profession Enchant"] = "Berufsverzauberung"
La["Profession Gemming"] = "Beruf-Sockelung"
La["Profiles"] = "Profile"
La["PvP Gear"] = "PvP-Ausrüstung"
La["Random Sound"] = "Zufälliger Ton"
La["Ranged Hit"] = "Fernkampf-Trefferwertung"
-- La["Ranged Hit Over Cap"] = ""
La["Ready Check"] = "Bereitschaftscheck"
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
La["Require highest quality gems"] = "Erfordere Juwelen höchster Qualität"
La["Requirements Not Met"] = "Anforderungen nicht erreicht"
La["Resilience"] = "Abhärtung"
La["Right Click"] = "Rechtsklick"
La["Rogue"] = "Schurke"
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
La["Seal"] = "Siegel"
La["Shadow Buffs"] = "Schatten-Buffs"
La["Shadow Resist"] = "Schattenwiderstand"
La["Shaman"] = "Schamane"
La["Soul Link"] = "Seelenverbindung"
La["Soul Shards"] = "Seelensplitter"
La["Sound"] = "Ton"
La["Sound to play when a retard is detected"] = "Abzuspielender Ton, wenn ein Volltrottel entdeckt wird"
La["Spell Hit"] = "Zauber-Trefferwertung"
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
La["%s talents with %s group role"] = "%s Talente mit %s Gruppenrolle"
La["Stat Checks"] = "Werte-Überprüfung"
-- La["Stealth Inspects"] = ""
La["Talent Spec"] = "Talentspezialisierung"
La["TANK"] = "Tank"
La["Tank Stance"] = "Verteidigungshaltung"
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
La["threshold"] = "Schwelle"
-- La["Thrown Weapon Poison"] = ""
La["Toggle debugging output"] = "Fehlersuche-Ausgabe ein-/ausschalten"
La["to run a check"] = "eine Überprüfung durchführen"
-- La["to scan group members"] = ""
La["Unspent Pet Talent Points"] = "Nicht verteilte Talentpunkte"
La["Unspent Talent Points"] = "Nicht verteilte Talentpunkte"
La["Use a randomly-chosen sound"] = "Benutze einen zufällig ausgewählten Ton"
La["Warlock"] = "Hexenmeister"
La["Warrior"] = "Krieger"
La["Water/Lightning Shield"] = "Wasser-/Blitzschild"
La["Weapon Imbue"] = "Waffenverzauberung"
La["Weapon Poison"] = "Waffengift"
La["Well Fed"] = "Satt"

elseif locale == "koKR" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "esMX" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "ruRU" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "zhCN" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "esES" then do end
La["Alerts"] = "Alertas"
La["Alert Sound"] = "Alerta de sonido" -- Needs review
La["Always Chat"] = "Siempre Chat"
La["Arcane Intel"] = "Intelecto Arcano"
La["Armor Type"] = "Tipo de armadura"
La["Aspect"] = "Aspecto"
La["Aura"] = "Aura"
La["Auto-check interval"] = "Intervalo de comprobación automática" -- Needs review
La["Automated Checks"] = "Comprobación automática" -- Needs review
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
La["Battle/Commanding Shout"] = "Grito Batalla/Grito Orden " -- Needs review
La["Battleground"] = "Campo de Batalla" -- Needs review
La["Belt Buckle"] = "Hebilla de cinturón" -- Needs review
La["Blessing"] = "Bendición" -- Needs review
La["Boss Target"] = "Objetivo de Jefe" -- Needs review
La["Buff Checks"] = "Comprobación de Buff" -- Needs review
La["Buff Duration"] = "Duración de Buff" -- Needs review
-- La["Cata Epic Gems"] = ""
La["charges remaining"] = "Cargas restantes" -- Needs review
La["Chat Alert"] = "Alerta de chat" -- Needs review
La["Check"] = "Comprobar" -- Needs review
La["Check if you're retarded during ready checks"] = "Compruebe si estás retrasado durante el control de preparados" -- Needs review
La["Check if you're retarded when entering an instance"] = "Compruebe si estás retrasado al entrar en una instancia" -- Needs review
La["Check if you're retarded when you first target a boss"] = "Compruebe si usted está retrasado la primera vez que apunta a un jefe" -- Needs review
La["Check now to see if you are retarded"] = "Comprobar ahora para ver si esta retrasado" -- Needs review
La["Check that armor type is class-appropriate for armor specialization"] = "Compruebe que tipo de armadura es apropiada de su clase para la especialización de armadura" -- Needs review
La["Config"] = "Configuración" -- Needs review
La["Congratulations - You're (probably) not a retard!"] = "!Felicidades - No eres (probablemente) un retrasado!" -- Needs review
La["Conjured Water"] = "Agua Mágica" -- Needs review
La["DAMAGER"] = "Daño DpS" -- Needs review
La["Dark Intent"] = "Propósito oscuro" -- Needs review
La["Death Knight"] = "Caballero de la Muerte" -- Needs review
La["Debug"] = "Depurar" -- Needs review
La["Detected %i failures for %s"] = "Fallos detectados i% para %s" -- Needs review
La["Display minimap icon"] = "Mostrar icono del minimapa" -- Needs review
-- La["DK Runeforge"] = ""
La["Druid"] = "Druida" -- Needs review
La["Earth Shield"] = "Escudo Terraneo" -- Needs review
La["Empty Glyph Slots"] = "Hueco de Glifo Vacio" -- Needs review
La["Empty Slot"] = "Hueco equipo vacio" -- Needs review
La["Empty Socket"] = "Hueco de gema vacio" -- Needs review
La["Expertise"] = "Pericia" -- Needs review
-- La["Expertise Over Cap"] = ""
La["Fail Buffs"] = "fallan Buffs" -- Needs review
La["Fishing Pole"] = "Caña de pescar" -- Needs review
La["Flask"] = "Frasco" -- Needs review
La["Focus Magic"] = "Enfoque Mágico" -- Needs review
La["for options"] = "para opciones" -- Needs review
La["Fortitude"] = "Entereza " -- Needs review
La["Gear Checks"] = "Comprobación Equipo" -- Needs review
La["Gem Quality"] = "Calidad de Gema" -- Needs review
La["General"] = "General" -- Needs review
-- La["Group only"] = ""
La["HEALER"] = "Sanador" -- Needs review
La["Healthstone"] = "Piedra de salud" -- Needs review
La["Horn of Winter"] = "Cuerno del invierno" -- Needs review
La["Hunter"] = "Cazador" -- Needs review
-- La["Ignore shoulder enchant"] = ""
La["Inner Fire/Will"] = "Fuego interno /" -- Needs review
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
La["Instance Only"] = "Solo Instancias" -- Needs review
La["Item Durability"] = "Durabilidad Objeto" -- Needs review
La["Item Enchant"] = "Encantamiento Objeto" -- Needs review
La["Item Ilvl"] = "Nivel Objeto" -- Needs review
La["Left Click"] = "Click izquierdo" -- Needs review
La["Level %d target"] = "nivel % D objetivo" -- Needs review
La["(Low duration)"] = "(Baja duración)"
La["Mage"] = "Mago" -- Needs review
La["Magical Armor"] = "Armadura de mago" -- Needs review
La["Mana Gem"] = "Gema de maná" -- Needs review
La["Mark of the Wild"] = "Marca de lo Salvaje" -- Needs review
La["Maximum dodge chance to allow"] = "Máximo probabilidad de esquivar a permitir" -- Needs review
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
La["Maximum melee miss chance to allow"] = "Maxima perdida de oportunidad cuerpo a cuerpo  a permitir" -- Needs review
La["Maximum PvP resilience to allow"] = "Máximo Temple PvP a permitir" -- Needs review
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
La["Max Level"] = "Nivel Maximo" -- Needs review
La["Melee Hit"] = "Cuerpo a cuerpo golpe" -- Needs review
-- La["Melee Hit Over Cap"] = ""
La["Meta Gem Active"] = "Gema Meta Activa" -- Needs review
-- La["Middle Click"] = ""
La["Minimap Icon"] = "Icono Minimapa" -- Needs review
La["Minimum equipped item level to allow"] = "Minimo Nivel de Objeto equipado permitido" -- Needs review
La["Minimum item durability percentage to allow"] = "Minimo porcentage de Durabilidad del objeto a permitir" -- Needs review
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
La["Minimum minutes remaining on weapon imbue to allow"] = "Minimo minutos restantes en un arma encantada a permitir" -- Needs review
La["Minimum minutes remaining on weapon poison to allow"] = "Minimo minutos restantes en un arma envenedada a permitir" -- Needs review
La["Minimum number of charges remaining to allow"] = "Minimo numero de cargas restantes a permitir" -- Needs review
La["Minimum number of minutes between automatic checks"] = "Minimo número de minutos entre comporbaciones automaticas" -- Needs review
La["Minimum time remaining in minutes to consider the buff valid"] = [=[Minimo tiempo de permanencia en minutos para considerar el Buff válido
]=] -- Needs review
-- La["Miss allowance"] = ""
La["Missing Blacksmith Socket"] = "Falta Hueco de gema de Herrería" -- Needs review
La["Missing weapon imbue on"] = "Falta encantamiento de arma " -- Needs review
La["New Instance"] = "Nueva Instancia" -- Needs review
La["Only check buffs inside instances"] = "Sólo comprovar Buff dentro de Instancias" -- Needs review
La["Only perform automatic checks on max level characters"] = "Sólo debe realizar comprobaciones automáticas de personajes de nivel máximo" -- Needs review
-- La["Only stealth check group members"] = ""
La["Open the configuration GUI"] = "Abrir configuración de UI" -- Needs review
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
La["Paladin"] = "Paladín" -- Needs review
La["Perform automatic checks in battlegrounds"] = "Realizar comprobaciones automáticas en los campos de batalla" -- Needs review
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
La["Pet Summoned"] = "Compañero llamado" -- Needs review
La["Play an alert sound when a retard is detected"] = "Suena alerta de sonido cunado un retrasado es detectado" -- Needs review
La["(player only)"] = "(solo jugador)"
La["Presence"] = "Presencia" -- Needs review
La["Priest"] = "Sacerdote" -- Needs review
La["Print an alert in chat when a retard is detected"] = "Imprime una alerta en el chat cuendo un retrasado es detectado" -- Needs review
La["Print to chat whenever a retard check is performed"] = "Imprime al chat en cualquier comprovacion de retrasado" -- Needs review
La["Profession Enchant"] = "Profesión Encantamiento" -- Needs review
La["Profession Gemming"] = "Profesion Gemología" -- Needs review
La["Profiles"] = "Perfiles" -- Needs review
La["PvP Gear"] = "Equipamiento PvP" -- Needs review
La["Random Sound"] = "Sonido Aleatorio" -- Needs review
La["Ranged Hit"] = "Golpe a Distancia" -- Needs review
-- La["Ranged Hit Over Cap"] = ""
La["Ready Check"] = "Verificación preparado" -- Needs review
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
La["Require highest quality gems"] = "Requiere gemas de la maxima calidad" -- Needs review
La["Requirements Not Met"] = "Requerimientos no cumplidos" -- Needs review
La["Resilience"] = "Temple" -- Needs review
La["Right Click"] = "Click Derecho" -- Needs review
La["Rogue"] = "Pícaro" -- Needs review
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
La["Seal"] = "Sello" -- Needs review
La["Shadow Buffs"] = "Sombra Buffs" -- Needs review
La["Shadow Resist"] = "Resistencia a las Sombras" -- Needs review
La["Shaman"] = "Champam" -- Needs review
La["Soul Link"] = "Enlace de alma" -- Needs review
La["Soul Shards"] = "Fragmentos de Alma" -- Needs review
La["Sound"] = "Sonido" -- Needs review
La["Sound to play when a retard is detected"] = "Sonido a usar cuando un retrasado es detectado" -- Needs review
La["Spell Hit"] = "Golpe de hechizo" -- Needs review
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
La["%s talents with %s group role"] = "%s talentos con %s roll de grupo" -- Needs review
La["Stat Checks"] = "Comprovación de Stadisticas " -- Needs review
-- La["Stealth Inspects"] = ""
La["Talent Spec"] = "Espcecialización de Talento" -- Needs review
La["TANK"] = "Tanque" -- Needs review
La["Tank Stance"] = [=[Actitud defensiva
]=] -- Needs review
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
La["threshold"] = "Umbral" -- Needs review
-- La["Thrown Weapon Poison"] = ""
La["Toggle debugging output"] = "Intercambiar la salida de depuración" -- Needs review
La["to run a check"] = "Para hacer una comprobación" -- Needs review
-- La["to scan group members"] = ""
La["Unspent Pet Talent Points"] = "Puntos de talentos de Mascota no colocados" -- Needs review
La["Unspent Talent Points"] = "Puntos de talento no gastado" -- Needs review
La["Use a randomly-chosen sound"] = "Usar un sonido selccionado aleatoriamente" -- Needs review
La["Warlock"] = "Brujo" -- Needs review
La["Warrior"] = "Guerrero" -- Needs review
La["Water/Lightning Shield"] = "Escudo de Agua/Relámpagos" -- Needs review
La["Weapon Imbue"] = "Encantar Arma" -- Needs review
La["Weapon Poison"] = "Envenenar Arma" -- Needs review
La["Well Fed"] = "Bien Alimentado Buff" -- Needs review

elseif locale == "zhTW" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "ptBR" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "itIT" then do end
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Check"] = ""
-- La["Check if you're retarded during ready checks"] = ""
-- La["Check if you're retarded when entering an instance"] = ""
-- La["Check if you're retarded when you first target a boss"] = ""
-- La["Check now to see if you are retarded"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not a retard!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a retard is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a retard is detected"] = ""
-- La["Print to chat whenever a retard check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["Scanned %d group members, %d failures."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a retard is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Pet Talent Points"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

end
